import React, { Component } from 'react';
import ReactDOM from 'react-dom';
import Data from './data.js';
import './css/Table1-style.css';

function createReactTable(data,root1){ 
  class Table1 extends Component {
    render() {
      return React.createElement('table',{className:'Table1'},
         React.createElement('tbody',null,
           data.map((item,i)=>{
             return React.createElement('tr',{key:i},
               data.map((item2,i2)=>{
                 return React.createElement('td',{key:i2},data[i][i2])
               })
             );
           })
         )
       )

    }
  }
  ReactDOM.render(
    <Table1/>,
    root1
  )
}
createReactTable(Data, document.getElementById('root1'));
